@model Cliente
@{ Layout = "/Views/Shared/Layout.cshtml"; }

<h1>Detalhes do Cliente</h1>
 <table class="table table-hover">
            <tr>
                <td>@Model.ClienteId</td>
                <td>@Model.Name</td>
                <td>@Model.Email</td>
            </tr>
</table>